
ISTI Open Access - Incident #28593

Moreo Fernandez is not recognised as ISTI Author

Dec 23, 2024 10:02 AM - Leonardo Candela

Status: Closed Start date: Dec 23, 2024

Priority: High Due date:  

Assignee: Michele Artini % Done: 100%

Target version: ISTI Open Portal Issues   

VREName:    

Description

See 

https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Moreo%20Fernandez,%20Alejandro%20David&sort=date&order=1

https://openportal.isti.cnr.it/results?qv=moreo+fernandez 

I do not remember whether this issue was there before we move to IRIS

BTW it is on IRIS 

https://iris.cnr.it/cris/rp/rp07205

History

#1 - Jan 07, 2025 09:59 AM - Anonymous

- Status changed from New to Closed

Fixed.

#2 - Jan 07, 2025 10:13 AM - Leonardo Candela

- % Done changed from 0 to 100
